Vit Registry Fix - programm for fix error in registry (for Windows XP/VISTA/7/8/8.1/10 - x86/x64)
Михалко Виталий Емельянович
Украина, г. Новоград-Волынский

Copyright (C) 2004-2021 VITSOFT.NET

----------------------------------
Обозначения:
[+] - Добавлено (Add)
[-] - Удалено (Delete)
[U] - Обновлено (Updated)
[F] - Исправлено (Fixed)

----------------------------------

Whats New (Russian language):

-=Vit Registry Fix 14.3.0=-

[U|F] - Улучшения и исправления в поиске ошибок реестра ('Углублённый поиск')

[+] - Добавлен Итальянский язык (Автор перевода: Tfr)

[+] - Добавлен Нидерландский язык (Автор перевода: Sjaak Klop)

[-] - По техническим причинам отсутствует электронная подпись у программы. Как только возобновится техническая возможность - электронная подпись будет добавлена. Это никак функционально не влияет на работу программы.


----------------------------------
 

-=Vit Registry Fix 14.2.0=-

[+] - Возможность добавлять комментарии к резервным копиям в Vit Registry Backup

[U|F] - Несколько важных исправлений и доработок

[+] - Скрытая возможность: можно изменить верхнюю картинку в программе если создать файлы 'header.bmp' и 'header1.bmp' в папке 'User Data' (для главных и второстепенных окон соответственно)  


----------------------------------


-=Vit Registry Fix 14.1.0=-

[F] - Исправлена работа восстановления резервной копии в программе Vit Registry Backup

[U] - Заблокирована кнопка "Выбрать всё" на вкладке "Программы" (Для повышения безопасности)

[F] - Несколько мелких исправлений и доработок

[U] - В окне "О программе", после регистрации, теперь отображается имя пользователя, а не автора (По просьбам пользователей) 


----------------------------------


-=Vit Registry Fix 14.0.0=-

[U] - Улучшен поиск ошибок в реестре (Программа находит больше ошибок. Внесены как мелкие, так и важные доработки)

[U] - Мелкие обновления в интерфейсе (Например, заглавные картинки более плоские. Картинка меняется двойным кликом по ней)

[F] - Общие исправления и важные доработки


----------------------------------


-=Vit Registry Fix 13.1.1=-

[U] - Все файлы программы перекомпилированы. Антивирус от Microsoft на сайте Virustotal.com теперь не срабатывает на файлы программы с электронной подписью. Скорее всего, произошли обновления в самом антивирусе.



----------------------------------

-=Vit Registry Fix 13.1.0=-

[U] - Улучшения и доработки в определении путей к файлам и папкам и повышение безопасности поиска (в категории "Углублённый поиск"). Рекомендуемое обновление. 



----------------------------------

-=Vit Registry Fix 13.0.1=-

[U] - Файлы программы теперь без упаковщика UPX. Размер файлов теперь оригинальный (размер больше), но зато некоторое антивирусное ПО не будет срабатывать на применяемый ранее упаковщик UPX. 



----------------------------------

-=Vit Registry Fix 13.0.0=-

[U] - Доработки в поиске ошибок реестра и поиске временных файлов.

[U] - Изменения в интерфейсе. Изменено расположение настроек.

[-] - Убраны лишние настройки.

[F] - Небольшие общие исправления

[U] - Обновлена электронная подпись



----------------------------------

-=Vit Registry Fix 12.9.4=-

[F] - Исправлена работа проверки и загрузки обновлений. Важно: программу нужно скачать и установить в ручную поверх старой версии!

[U] - Небольшое улучшение в поиске ошибок в реестре и мелкие поправки.

[F] - Небольшие общие исправления по просьбам пользователей.



----------------------------------

-=Vit Registry Fix 12.9.3=-

[U] - Небольшие улучшения в определении путей к "(x86)" папкам и файлам в 64-битных ОС.

[+] - Добавлен MS Edge в быстрый поиск 'Vit Disk Cleaner'

[F] - Небольшие общие исправления



----------------------------------

-=Vit Registry Fix 12.9.2=-

[U] - Обновлена электронная подпись.

[U] - Небольшое улучшение в поиске ошибок в реестре.

[U] - Доработки в Vit Registry Optimizer (автозагрузка, после оптимизации, реализована через планировщик заданий вместо реестре)



----------------------------------

-=Vit Registry Fix 12.9.1=-

[U] - Небольшое улучшение в поиск ошибок в реестре.

[F] - Ряд различных исправлений, включая по заявкам пользователей (Возможное зависание при поиске в категории ‘Списки истории’, ошибка через 9 часов работы в модуле расписания, некорректное отображение иконок и прочее).



----------------------------------

-=Vit Registry Fix 12.9=-

[U] - Улучшен автоматический поиск ошибок в реестре (Внесены как мелкие, так и важные доработки)

[F] - Исправления и доработки в работе программы по расписанию (включая исправления связанное с несрабатыванием автозапуска Schedule.exe)

[F] - Небольшие общие исправления и доработки



----------------------------------

-=Vit Registry Fix 12.8.4=-

[F] - Устранено зависание программы через некоторое время после запуска.



----------------------------------


-=Vit Registry Fix 12.8.3=-

[U] - Важные улучшения в правилах определения путей к файлам и папкам.

[F] - Исправлены небольшие ошибки (Например, исправлено возможное некорректное отображение элементов интерфейса, исправлено несрабатывание команды удаления '-AutoDel', если программа запущена с параметрами и другое).

[U] - Обновлён Словацкий язык (Автор перевода: Lumir. Корректировки перевода: Igor Caletka).



----------------------------------

-=Vit Registry Fix 12.8.2=-

[F] - Исправлены небольшие ошибки (В поиске ошибок в реестре и некоторые другие)



----------------------------------


-=Vit Registry Fix 12.8.1=-

[U] - Улучшения и доработки в поиске ошибок в реестре ('Углублённый поиск')

[U] - Некоторые изменения в центре активаций (Важно: некоторым пользователям возможно нужно активировать программу повторно. В основном это относится к активации программы на USB-диск).

[+] - Возможность изменять заглавную картинку на одну из 4-х вариантов (Меняется картинка двойным кликом левой кнопки мышки по картинке).

[F] - Небольшие общие исправления

[+] - Добавлен Болгарский язык (Автор перевода: N.Nedelev)

[U] - Обновлен Польский язык (Автор перевода: Adam Malich)



----------------------------------


-=Vit Registry Fix 12.8=-

[+] - Добавлен центр активаций. Возможность привязать программу как к компьютеру, так и к usb-диску. Активации безлимитные. Возможность активировать программу как автоматически, так и в ручном режиме через сайт. При активации ранее активированного оборудования происходит восстановление hardware-ключа. Постоянного подключения к интернету не требуется!

[U] - Улучшения и доработки в поиске ошибок в реестре

[+] - Добавлена возможность исключать предполагаемые пути для сохранения лог-файлов в углубленном поиске (Вкл\Откл в настройках. Включено по умолчанию)

[F] - Исправлены ошибки, общие доработки и изменения

[U] - Небольшие изменения в интерфейсе



----------------------------------


-=Vit Registry Fix 12.7=-

[U] - Улучшен поиск ошибок в реестре

[U] - Изменения в интерфейсе

[F] - Исправлены мелкие ошибки

[U] - Обновлена электронная подпись

[-] - Удален файл справки Help.chm (в следуещей версии вместо него будет добавлен файл Readme.txt)

[U] - Важно: сменился сайт программы на www.vitsoft.net



----------------------------------


-=Vit Registry Fix 12.6.6=-

[U] - Улучшен поиск ошибок в реестре (Небольшое улучшение для Windows 10 x64)

[+] - Добавлено отображение прогресса поиска в панели задач (когда окно программы свёрнуто) 

[F] - Исправлена работа программы по расписанию (Напоминание: работа программы по расписанию возможна только в зарегистрированной версии!)

[U] - Обновлена электронная подпись



----------------------------------

-=Vit Registry Fix 12.6.5=-

[F] - Произведены мелкие исправления и доработки

[U] - Обновлен Польский язык (Автор перевода: Adam Malich)



----------------------------------


-=Vit Registry Fix 12.6.4=-

[U] - Улучшен автоматический поиск ошибок в реестре (Важные улучшения для Windows 10. Протестировано на 'Windows 10 Pro Technical Preview Build 10049').

[+] - Добавлено исключение ярлыков, которые находятся на сменных носителях (если отмечен соответствующий флажок в настройках).

[+] - Теперь, если выбирается язык отображения в одной программе, то он меняется и во всех остальных.

[F] - Исправлены ошибки (Спасибо пользователям за помощь!).



----------------------------------


-=Vit Registry Fix 12.6.3=-

[U] - Улучшен автоматический поиск ошибок в реестре (Внесены общие коррективы. Протестировано на 'Windows 10 Pro Technical Preview Build 10041') 

[F] - Исправлено ряд ошибок (В том числе по заявкам пользователей). Например, возможное зависание программы при поиске в разделе "Установленное ПО", программа не находила кеш веб-браузера Mozilla Firefox, внесены коррективы для работы  
программы в серверных версиях ОС, но официально поддержка данных систем заявлена не будет (нужно добавить файлы программы в список исключений DEP) и другие исправления.

[U] - Обновлен Немецкий язык (Автор перевода: Robert Diepold)



----------------------------------


-=Vit Registry Fix 12.6.2=-


[U] - Улучшен автоматический поиск ошибок в реестре (Внесены мелкие общие коррективы, а также для Windows 10. Протестировано на 'Windows 10 Pro Technical Preview Build 9926') 

[U] - Поиск ошибок в ключах 'SYSTEM', в категории "Углублённый поиск", теперь ведётся по умолчанию. Вкл.\выкл., по желанию, в дополнительных настройках.

[U] - Обновлен Испанский язык (Автор перевода: Ernesto Treceno Ridaura)



----------------------------------


-=Vit Registry Fix 12.6.1=-


[U] - Улучшен автоматический поиск ошибок в реестре (В некоторых случаях программа может находить больше ошибок. Также внесены важные коррективы для Windows 10) 

[F] - Исправлены ошибки (Например, в некоторых пользователей программа могла не запускаться, но отображаться в диспетчере задач, прекращать работу во время поиска в категории "Углубленный поиск", дважды вести поиск по ключе "HKEY_LOCAL_MACHINE\SYSTEM" и т.д.)

[U] - Произведёно ряд общих доработок

[+] - Добавлен Немецкий язык (Автор перевода: Robert Diepold)

[U] - Обновлены все программы входящие в дистрибутив

[U] - Обновлена электронная подпись

UPDATE! В версии 12.6.1 по сравнению с версией 12.6 произведено маленькое исправление: в главном окне не правильно отображалась версия ОС в win 8.1\10 (В окне "О Программе" версия ОС отображалась верно).



----------------------------------


-=Vit Registry Fix 12.5=-


[U] - Улучшен автоматический поиск ошибок в реестре (Также внесены важные коррективы для Windows 8) 

[F] - Исправлены ошибки (В том числе по заявкам пользователей)

[F] - Исправления в программе обновления Update.exe (Программа могла не загружать обновление, если была вызвана не из программы Vit Registry Fix)

[U] - Обновлен Польский язык (Автор перевода: Adam Malich)

[U] - Обновлены все программы входящие в дистрибутив



----------------------------------



-=Vit Registry Fix 12.4.1=-


[U] - Доработки в программе обновления Update.exe

[U] - Некоторые настройки программы перенесены с контекстного меню в "Общие" Настройки

[U] - Обновлен Испанский язык (Автор перевода: Ernesto Treceno Ridaura)

[F] - Антивирус "Rising" больше ошибочно не помечает программу как "Подозрительный\Suspicious"

[U] - Небольшие общие поправки



----------------------------------



-=Vit Registry Fix 12.4=-


[+] - Добавлена функция проверки обновлений программы (*Для Windows XP требуется Microsoft .NET Framework 2.0 или выше)

[+] - Schedule 2.0: Добавлено очистку файлов по расписанию и исправлены ошибки

[U] - Улучшен автоматический поиск ошибок в реестре (Внесены коррективы для Windows 8)

[U] - Все настройки программы сохраняются в файл вместо реестра

[U] - Обновлен Польский язык (Автор перевода: Adam Malich)

[U] - Обновлен Испанский язык (Автор перевода: Ernesto Treceno Ridaura)

[U] - Обновлены все программы входящие в дистрибутив



----------------------------------



-=Vit Registry Fix 12.3=-


[U] - Улучшен автоматический поиск ошибок в реестре (В некоторых случаях программа может находить ошибок больше. Произведено ряд общих небольших улучшений).

[U] - Небольшое изменение вида окна с резервными копиями.

[F] - Исключено дублирование раздела "Справка" в разделе "Глубокий поиск". 

[U] - Мелкие изменения в интерфейсе

[U] - Обновлены все программы входящие в дистрибутив



----------------------------------



-=Vit Registry Fix 12.2.1 (+небольшая поправка для планировщика)=-


[U] - Улучшения в программе Vit Disk Cleaner

[U] - Улучшена работа с списком исключения (Возможность исключать ярлыки и возможность исключать любое совпадение строки в любом месте)

[F] - Исправления в программе по расписанию - Schedule 1.2 (Программа закрывалась с ошибкой при повторном вызове)

[U] - Обновлен Русский язык (Автор перевода: SeTVel)

[U] - Обновлен Чешский язык (Автор перевода: František Bartoš) 

[+] - Добавлена электронная подпись



----------------------------------


-=Vit Registry Fix 12.1=-


[U] - Улучшен автоматический поиск ошибок в реестре (Важные изменения)

[U] - Улучшена работа программы по расписанию (Schedule 1.1)

[U] - Обновлён Словацкий язык (Автор перевода: Lumir)

[U] - Обновлён Испанский язык (Автор перевода: Ernesto Treceno Ridaura)

[U] - Обновлена справка



----------------------------------



-=Vit Registry Fix 12.0.3 (+Update: убрано создание файла '1.bmp' и улучшена работа планировщика)=-


[+] - Добавлена возможность работы программы по расписанию (Schedule 1.0.3)

[U] - Улучшен автоматический поиск ошибок в реестре (Важные изменения)

[U] - Улучшено удаление ошибок в реестре

[F] - Ряд различных исправлений и доработок (в коде и в интерфейсе)

[U] - Произведены небольшие изменения в интерфейсе

[U] - Обновлены все программы входящие в дистрибутив



----------------------------------



-=Vit Registry Fix 11.5.1=-


[+] - Добавлено создание резервных копий перед удалением в Vit Registry Search

[U] - Улучшения в автоматическом поиске ошибок в реестре

[U] - Улучшения в программе Vit Disk Clenaer

[+] - Добавлен Шведский язык (Автор перевода: Göran Malmberg)

[U] - Обновлен Чешский язык (Автор перевода: František Bartoš) 

[U] - Обновлен Словацкий язык (Автор перевода: Lumir)



----------------------------------



-=Vit Registry Fix 11.4=-


[+] - Добавлена возможность перезагрузки ПК по завершению работы в Vit Registry Optimizer 

[U] - Улучшения в разделе «File types» при поиске ошибок

[U] - Обновлена справка

[U] - Обновлен словацкий язык (Автор перевода: Lumir)

[U] - Обновлены все программы входящие в дистрибутив



----------------------------------



-=Vit Registry Fix 11.3=-


[+] - Добавлена сортировка во все списки (для всех программ)

[U] - Улучшен поиск по реестру в программе Vit Registry Search (Исправлен недочет с поиском по большим значениям; При одновременном совпадении искомого текста в названии параметра и в его значении - в список добавляется одна запись.)

[F] - Исправлена проблема с запуском программы Vit Registry Fix (В некоторых пользователей программа могла не запускаться)

[U] - Обновлен словацкий язык (Автор перевода: Lumir)



----------------------------------



-=Vit Registry Fix 11.2.1=-


[F] - Исправлена ошибка c кнопкой "Удалить" в программе Vit Registry Fix (При нажатии на кнопку программа становилась заблокированной).



----------------------------------


-=Vit Registry Fix 11.2=-


[U] - Улучшен поиск по реестру в программе Vit Registry Search (поиск по типу "Binary" происходит так же, как и по строковому)

[U] - Улучшения в автоматическом поиске ошибок в реестре

[+] - Добавлена возможность выключения ПК по завершению работы в Vit Registry Optimizer 

[+] - Добавлена новая команда "выключения ПК по завершению" для запуска программ с параметрами (Справка по параметрам: http://vitsoft.org.ua/faq.html)

[U] - Обновлен Чешский язык (Автор перевода: František Bartoš (Damned)) 

[+] - Добавлен Испанский язык (Автор перевода: Ernesto Treceno Ridaura)

[U] - Произведены небольшие изменения в интерфейсе

[U] - Обновлены все программы входящие в дистрибутив




----------------------------------


-=Vit Registry Fix 11.1=-


[U] - Улучшения в автоматическом поиске ошибок в реестре

[+] - Добавлена возможность запуска программы с парметрами (Справка по параметрам: http://vitsoft.org.ua/faq.html)

[F] - Исправлена проблема с регистрацией программы

[U] - Обновлен Русский язык (Автор перевода: SeTVel) 

[U] - Обновлен словацкий язык (Автор перевода: Lumir)

[U] - Обновлены все программы входящие в дистрибутив




----------------------------------


-=Vit Registry Fix 11=-


[+] - Добавлена программа для поиска и удаления данных с реестра Vit Registry Search 1.0

[U] - Произведены улучшения в автоматическом поиске ошибок в реестре (Улучшена безопасность; В некоторых случаях программа может находить ошибок больше;  
Произведено ряд исправлений)

[+] - Добавлена новая опция в дополнительных параметрах для повышения безопасности поиска ошибок в реестре  (По умолчанию не задействована. В большинстве  
случаев включать не обязательно)

[F] - Исправлена ошибка в программе Vit Registry Backup, которая могла возникать при больших размерах базы данных реестра в системе (резервные копии  
созданные в предыдущих версиях программы могут не восстанавливаться)

[+] - Добавлена возможность регистрировать программу способом указания пути к файлу лицензии

[U] - Изменена иконка программы

[U] - Обновлен Русский язык (Автор перевода: SeTVel) 

[+] - Добавлен Португальский язык (Автор перевода: Matthaeus Ribeiro de Carvalho)

[U] - Обновлены все программы входящие в дистрибутив




----------------------------------


-=Vit Registry Fix 10=-


[U] - Произведены улучшения в автоматическом поиске ошибок в реестре

[F] - Исправлена ошибка при загрузке программы (программа не запускалась при отключенной службе WMI - Инструментарий управления Windows)

[U] - Улучшен поиск истории (добавлены новые ключи реестра к существующим категориям, добавлен Microsoft Visual Studio 2008)

[U] - Произведены изменения в интерфейсе

[+] - Добавлен новый Английский язык (Автор перевода: Rob Lachapelle)

[+] - Добавлен Чешский язык (Автор перевода: František Bartoš (Damned)) 

[+] - Добавлен Польский язык (Автор перевода: Adam Malich)

[U] - Обновлены все программы входящие в дистрибутив (Произведено несколько улучшений и исправлений, например: улучшен поиск файлов в Vit Disk Cleaner, некоторые изменения в интерфейсе, и другое).




----------------------------------


-=Vit Registry Fix 9.9.2=-


[F] - Произведены исправления ошибок в программе для 64-битных версиях ОС Windows (Важное обновление)

[+] - Добавлена возможность перемещать файлы и папки в корзину вместо удаления в Vit Disk Cleaner (включается данная возможность в "Параметры"->"Дополнительно")

[+] - Добавлен Словацкий язык (С разрешением автора перевода. Автор перевода: Lumir, lumir@stonline.sk)

[U] - Произведено ряд поправок в Русском переводе

[U] - Обновлены все программы входящие в дистрибутив (поправки в Русском переводе в окнах "О программе")




----------------------------------


-=Vit Registry Fix 9.9.1=-


[U] - Улучшен поиск ошибок в разделе "DEEP SCAN"

[U] - Улучшен поиск ошибок в разделе "ActiveX\COM"

[+] - Добавлена папка Temporary Internet Files в категорию Internet Explorer в быстрый поиск для Vit Disk Cleaner

[F] - Исправлена ошибка с кнопками "< Назад" и "Далее >"  в программе Vit Registry Optimizer

[U] - Произведены небольшие изменения в интерфейсе

[U] - Обновлены все программы входящие в дистрибутив (произведены небольшие доработки, улучшена защита)

[U] - Старые ключи к программе не подходят - новые ключи были разосланы всем зарегистрированным пользователям на E-mail (Если кто то не получил свой ключ, просьба обратится по адресу: vitsoftware@gmail.com)




----------------------------------


-=Vit Registry Fix 9.9=-


[U] - Произведено много улучшений в автоматическом поиске ошибок в реестре

[U] - Исключен SID "данного" пользователя при сканировании в HKEY_USERS в последствии чего тратится меньше времени на поиск ошибок в разделе 'DEEP SCAN' без ухудшения результатов, так как происходит поиск и по HKEY_CURRENT_USER

[+] - Добавлена возможность искать пустые папки в программе Vit Disk Cleaner при использовании собственного профиля (как вместе с масками файлов, так и без них)

[+] - Добавлен Internet Explorer в быстрый поиск для Vit Disk Cleaner

[U] - Произведены изменения в интерфейсе

[U] - Обновлены все программы входящие в дистрибутив (произведены различные улучшения и исправления)

[+] - Добавлена возможность пользователю самому решать добавлять программы в контекстные меню или нет (Выбор производится в инсталляторе)

[U] - Старые ключи к программе не подходят - новые ключи были разосланы всем зарегистрированным пользователям на E-mail (Если кто то не получил свой ключ, просьба обратится по адресу: vitsoftware@gmail.com)




----------------------------------


-=Vit Registry Fix 9.8=-


[U] - Улучшен поиск ошибок в разделе 'DEEP SCAN' (программа находит больше ошибок)

[+] - Добавлена возможность создавать и редактировать собственные профили по поиску файлов в программе Vit Disk Cleaner (Предназначено для опытных пользователей: включается данная возможность в дополнительных параметрах, а управление профилями происходит на вкладке "Быстрый поиск" с меню, которое вызывается правой кнопкой мыши по списку "Категория")

[+] - Добавлены новые программы в быстрый поиск для Vit Disk Cleaner (Avira AntiVir, Flash Player, MS Offce 2007, Mozilla FireFox, Opera)

[+] - Добавлена очистка корзины в быстрый поиск для Vit Disk Cleaner

[+] - Добавлено меню "Выбрать все", "Отменить все" и "По умолчанию" для элементов поиска на вкладках "Быстрый поиск" и "Расширенный поиск"

[U] - Обновлена справка (добавлена информация по созданию профилей для Vit Disk Cleaner)

[U] - Обновлены все программы входящие в дистрибутив (небольшие улучшения, улучшена защита)

[U] - Старые ключи к программе не подходят - новые ключи были разосланы всем зарегистрированным пользователям на E-mail (Если кто то не получил свой ключ, просьба обратится по адресу: vitsoftware@gmail.com)




----------------------------------


-=Vit Registry Fix 9.7.2=-


[U] - Произведены улучшения в коде удаления ошибок для категории "Uninstall"

[U] - Обновлены все программы входящие в дистрибутив (Антивирус "ESET NOD32" больше не тревожит файлы программы - данный антивирус не всегда корректно работает с файлами, упакованными с помощью UPX и из-за чего происходят ложные срабатывания)




----------------------------------


-=Vit Registry Fix 9.7.1=-


[F] - Исправлен вывод даты создания резервной копии в окне предварительного просмотра

[U] - Обновлены все программы входящие в дистрибутив (улучшена защита)




----------------------------------


-=Vit Registry Fix 9.7=-


[U] - Произведены улучшения в автоматическом поиске ошибок в реестре (некоторые из них довольно значительные)

[+] - Добавлены новые приложения на вкладке "История"

[+] - Добавлено меню с пунктами "выбрать все" и "Отменить все" для списка с приложениями на вкладке "История"

[F] - Исправлены кратковременные зависания программы при поиске в разделе "DEEP SCAN" в редких случаях

[F] - Исправлена ошибка при работе с кнопкой "Удалить" на вкладке "Программы"

[F] - Исправлена ошибка при работе с кнопкой "Удалить" на вкладке "История"

[U] - Увеличена скорость открытия на предварительный просмотр и восстановления резервных копий (Окно "Rescue Center")

[U] - Увеличена скорость операций удаления и создания резервных копий для вкладок "Сканирование", "Программы", "История"

[U] - Обновлены все программы входящие в дистрибутив (Мелкие доработки, несколько улучшений, улучшена защита, внесены некоторые изменения при работе с языковыми файлами, резервными копиями и другое)




----------------------------------


-=Vit Registry Fix 9.6=-


[+] - В дистрибутив добавлена новая программа для создания и восстановления полных или частичных резервных копий системного реестра - Vit Registry Backup 1.0

[U] - Большое количество улучшений в сторону безопасности при автоматическом поиске ошибок в реестре (Важное обновление)

[+] - Добавлена справка на Русском языке и небольшая справка на Английском языке

[U] - Записи с ключей реестра, которые находятся под защитой антивирусного или другого ПО отвечающего за безопасность (Например, Norton Internet Security 2009) - игнорируются, так как их удаление невозможно.

[F] - Исправлен недочет по проверке наличия файлов по путях из AppPath

[U] - Произведены небольшие изменения в интерфейсе

[U] - Обновлены все программы входящие в дистрибутив (Мелкие доработки, изменения интерфейса, вызов справки по F1)

[F] - Мелкие поправки в некоторых участках кода (Например, исправлена функция, запоминая вкладки при выходе, исправлено отображение количества ОЗУ в системе и т.д.)




----------------------------------


-=Vit Registry Fix 9.5=-


[+] - Добавлена возможность использования программы в портативном режиме на съемных дисках

[U] - Много разных улучшений по всему коду программы Vit Registry Fix - как мелких, так и значительных

[U] - Улучшена скорость сканирования по реестру

[F] - Произведены доработки в работе списка исключений

[U] - Произведены улучшения в сторону безопасности в Vit Disk Cleaner (Вкладка "быстрый поиск")

[+] - Добавлена возможность запоминания размера окна для Vit Registry Fix (Вкл\выкл. с меню вызываемого правой кнопкой мыши по верхнему бордюру)

[+] - Добавлена возможность запоминания вкладки для Vit Registry Fix (Вкл\выкл. с меню вызываемого правой кнопкой мыши по верхнему бордюру)

[+] - Добавлена возможность изменения позиции верхнего бордюра для Vit Registry Fix (Вкл\выкл. с меню вызываемого правой кнопкой мыши по этому бордюру)

[U] - Произведены изменения в интерфейсе

[U] - Обновлены все программы входящие в дистрибутив (Мелкие доработки и изменения интерфейса)

[+] - При отсутствии настроек программы происходит сбой всех параметров на 'по умолчанию' (все программы входящие в дистрибутив)

[+] - Добавлено отображение имени пользователя на главной титульной станицы программы - при условии ее регистрации :)




----------------------------------



-=Vit Registry Fix 9.3=-


[F] - Исправлена ошибка в коде удаления. Настойчиво рекомендуется использовать эту или новее версию программы! (Ошибка проявлялась в 64-битных версиях ОС - например после очистки категории 'File types', более того после этого даже сама Vit Registry Fix не запускалась.)

[U] - Произведены улучшения в сторону безопасности в коде удаления как для 32-битных так и для 64-битных версий ОС (Обеспечена полная безопасность от случайного удаления нужных ключей реестра)

   


----------------------------------



-=Vit Registry Fix 9.2=-


[U] - Произведены улучшения при сканировании в сторону безопасности для разделов 'ActiveX\COM' и 'File types'

[F] - Поправлено отображение интерфейса при измененном масштабе экрана в системе (все программы входящие в дистрибутив)

[U] - Введены дополнительные проверки в целях безопасности  (Например для программ авторы каких любят прятать лицензионные\регистрационные данные или любые другие в местах где это делать не желательно, например "Cakewalk SONAR 8")

[F] - Поправки в некоторых участках кода

[U] - Обновлены все программы входящие в дистрибутив

   


----------------------------------



-=Vit Registry Fix 9.1=-


[F] - Исправлена ошибка которая приводила к частому закрытию программы при сканировании в 64-битных версиях ОС Windows. (Программа закрывалась при нахождении пути к файлу\папки, в пути которых содержался символ "-")

[U] - Произведены улучшения при сканировании в сторону безопасности для 64-битных версий ОС Windows

[U] - Небольшое увеличение скорости сканирования в некоторых ситуациях для 64-битных версий ОС Windows

[U] - Небольшое увеличение скорости сканирования в редких ситуациях в разделе 'File types'

[F] - Мелкие поправки в некоторых участках кода и в интерфейсе

   


----------------------------------



-=Vit Registry Fix 9.0=-


[+] - Добавлена поддержка 64-битных версий ОС Windows (XP, Vista и Seven*)

[U] - Произведены значительные улучшения при сканировании и удалении ошибок в сторону безопасности

[U] - Улучшена проверка на существование файлов

[F] - Произведены исправления в разных участках кода

[U] - Улучшена работа создания резервных копий

[U] - Произведены небольшие изменения в интерфейсе

[U] - Обновлены все программы входящие в дистрибутив


*Testing programms on Windows Seven 'Build 6519'




----------------------------------



-=Vit Registry Fix 8.1=-


[U] - Произведены доработки в разделе 'ActiveX\COM' - находит больше ошибок

[U] - Произведены доработки в разделе 'File types' - находит больше ошибок

[U] - Улучшен поиск списков истории (вкладка 'История') - находит больше записей

[U] - Произведены доработки в разделе 'Uninstall' - находит больше ошибок в определенных ситуациях

[F] - Мелкие поправки в некоторых участках кода

[U] - Обновилась программа для правильного удаления приложений - 'Vit Uninstall Manager' до версии 5.1 - добавлена возможность отображение списком и запоминание размера окна при выходе (Вкл\выкл с меню вызываемого правой кнопкой мыши по бордюру над списком). Также поправлено отображение иконок в списке.

[U] - Обновилась программа для управления автозагрузкой приложений - 'Vit StartUP Manager' до версии 5.1 - поправлено отображение иконок в списке.

[U] - Обновилась программа для удаления временных и других не нужных файлов - 'Vit Disk Cleaner' до версии 3.1 - Мелкие доработки




----------------------------------



-=Vit Registry Fix 8.0=-


[U] - Программа находит больше ошибок по сравнению с предыдущими версиями

[U] - Ведена проверка на присутствие файлов по путях присвоенных системной переменной 'PATH' (Важное обновление)

[U] - Улучшено определение неверных записей в разделе Startup

[F] - Исправлен недочет при отображении в списке и записи в резервную копию пути к файлу в некоторых ситуациях

[U] - Сканирование происходит чуть быстрее что заметно при большой базе реестра - например в ОС VISTA с большим количеством установленных приложений

[F] - Поправлена работа в создании\восстановлении резервных копий параметров типа 'мультистрока' (REG_MULTI_SZ)

[F] - Произведены разные доработки и исправления в разных участках кода программы

[U] - Произведены разные изменения в интерфейсе

[U] - Обновилась программа для удаления временных и других не нужных файлов - 'Vit Disk Cleaner' до версии 3.0
      + Значительно увеличена скорость сканирования для Расширенного поиска (в несколько раз)
      + Добавлена возможность ище большего увеличения скорости сканирования для Расширенного поиска в Параметры=>Дополнительно=>Скорость сканирования на вкладке 'Расширенный поиск' (4 режима: Normal, High, Very High и Ultra)
      + Произведены небольшие поправки в разных участках кода
      + Произведены небольшие изменения в интерфейсе 


[U] - Обновилась программа для управления автозагрузкой приложений - 'Vit StartUP Manager' до версии 5.0
      + Произведены небольшие поправки в разных участках кода
      + Произведены небольшие изменения в интерфейсе 


[U] - Обновилась программа для правильного удаления приложений - 'Vit Uninstall Manager' до версии 5.0
      + Произведены небольшие поправки в разных участках кода
      + Произведены небольшие изменения в интерфейсе
      + Немножко ускорена загрузка программы (заметно при большом количестве установленных приложений)


[U] - Обновилась программа для оптимизации файлов системного реестра - Vit Registry Optimizer до версии 2.0
      + Произведены небольшие поправки в некоторых участках кода
      + Произведены мелкие изменения в интерфейсе
  



----------------------------------



-=Vit Registry Fix 7.0=-


[F] - Исправлена ошибка при загрузке всего пакета программ, которая препятствовала загрузке выдавая ошибку 'Unexpected error' (Например при 16 битах цветопередачи)

[U] - Улучшена проверка на существование файлов (Важное обновление)

[U] - Произведены некоторые доработки в разделе 'ActiveX\COM'

[U] - Улучшен поиск ошибок в разделе History list

[F] - Произведены разные доработки в разных участках кода программы 

[U] - Произведены небольшие изменения в интерфейсе

[U] - Улучшен поиск списков истории (вкладка 'История') - находит больше записей в определенных ситуациях

[U] - Обновилась программа для правильного удаления приложений - 'Vit Uninstall Manager' до версии 4.6 

[U] - Обновилась программа для управления автозагрузкой приложений - 'Vit StartUP Manager' до версии 4.6 

[U] - Обновилась программа для удаления временных и других не нужных файлов - 'Vit Disk Cleaner' до версии 2.3

[U] - Обновилась программа для оптимизации файлов системного реестра - Vit Registry Optimizer до версии 1.1



----------------------------------


-=Vit Registry Fix 6.0=-


[+] - В дистрибутив добавлена новая программа (в виде отдельного exe-файла) для оптимизации (в уменьшениии в размере\сжатии) файлов системного реестра - Vit Registry Optimizer 1.0

[U] - Улучшен поиск списков истории (вкладка 'История') - находит больше записей (для ОС Windows XP)

[U] - Обновилась программа для удаления временных и других не нужных файлов - 'Vit Disk Cleaner' до версии 2.2 (Исправленны ошибки при добавлении\удалении\считывании пользовательских типов файлов и исключений)

[U] - Улучшен поиск ошибок в разделе ActiveX\COM - находит больше ошибок

[F] - Исправлена мелкая ошибка при сохранении резервной копии с раздела Uninstall (В редком случае было невозможно восстановить некую часть резервной копии с содержимым раздела Uninstall - хотя в резервной копии информация для восстановления присутствувала)

[U] - Произведены доработки в разделе 'Uninstall' - в сторону безопасности (для приложений установленых Установщиком Windows)

[U] - Произведены улучшения в разделе 'DEEP SCAN' при сканировании - в сторону безопасности

[F] - Исправлены разные мелкие недочеты



----------------------------------



-=Vit Registry Fix 5.3=-


[U] - Произведены улучшения в разделе ActiveX\COM при сканировании - в сторону безопасности (Выявления некоторых нестандартных ситуаций и введены дополнительные проверки в целях безопасности) 

[U] - Произведены улучшения в разделе File types при сканировании - в сторону безопасности 

[U] - Улучшен алгоритм определения 'Чистого пути к файлу\Папки' и код проверки существования файла\папки - что дает лучший результат нахождения ошибок по всем категориям (в тех местах, где определяется существует ли файл или папка)

[F] - Исправлен недочет насчет проверки на наличие пустых ключей в ключах Software - проверка происходила независимо от того, был ли установлен пользователем, соответствующий флажок в дополнительных параметрах

[F] - Мелкие поправки в некоторых участках кода

[U] - Обновилась программа для удаления временных и других не нужных файлов - 'Vit Disk Cleaner' до версии 2.1 (Небольшие поправки)



----------------------------------


-=Vit Registry Fix 5.2=-


[U] - Обновилась программа для удаления временных и других не нужных файлов - 'Vit Disk Cleaner' до версии 2.0 (Доработки и исправления)

[U] - Улучшен поиск ошибок в разделе ActiveX\COM - находит больше ошибок

[U] - Улучшен поиск ошибок в разделе History list - находит больше ошибок

[U] - Улучшен поиск ошибок в разделе 'DEEP SCAN' - находит больше ошибок

[U] - Произведены доработки и улучшения сканирования в категории ActiveX\COM

[U] - Улучшен код, отвечающий за удаление ошибок для категории ActiveX\COM

[F] - Исправлены ошибки и недочеты по всему коде программы - в большинстве случаев в сторону безопасности (улучшению подверглось достаточно большое количество кода!)

[F] - Исправлена ошибка, которая была причиной (в редких случаях) нахождения очень большого количества ошибок после пересканирования

[U] - Ускорена работа создания, восстановления и просмотра резервных копий (особенно заметно при большом количестве ошибок) 

[U] - Улучшен алгоритм определения 'Чистого пути к файлу\Каталога' что дает лучший результат нахождения ошибок по всем категориям (в тех местах где определяется существует ли файл или папка)

[F] - Исправлены все ошибки, которые препятствовали (в некоторых ситуациях) загрузки программы

[U] - Произведены изменения в интерфейсе - заменены иконки, картинки...



----------------------------------


-=Vit Registry Fix 5.1=-


[+] - В дистрибутив добавлена новая программа (в виде отдельного exe-файла) для удаления временных и других не нужных файлов - Vit Disk Cleaner 1.0
      
      Возможности программы Vit Disk Cleaner 1.0:

      + Быстрый поиск - для сканирования каталогов которые наиболее склонны к засорению временными и другими не нужными файлами

      + Расширенный поиск - для сканирования дисков на присутствие ненужных типов фалов (сканирование происходит за один проход)

      + Возможность добавления собственных типов файлов

      + Возможность добавления файлов и папок в список игнорирования

[F] - Исправлено появление повторяющихся записей в списке найденных ошибок для HKEY_USERS 

[F] - Исправлена ошибка которая препятствовала загрузки программы

[U] - Обновилась программа для правильного удаления программ - 'Vit Uninstall Manager' до версии 4.5 (некоторые поправки в коде и интерфейсе)

[U] - Обновилась программа для управления автозагрузкой программ - 'Vit StartUP Manager' до версии 4.5 (некоторые поправки в коде и интерфейсе)

[F] - Исправлены разные мелкие ошибки и недочеты

[U] - Произведены мелкие изменения в интерфейсе - заменены иконки, произведены доработки в коде программы 

 

----------------------------------


-=Vit Registry Fix 5.0=-


[+] - Добавленна возможность очистки списков истории некоторых программ а также списков недавно использованых файлов в ОС. Вынесено в отдельную вкладку 'История'

[U] - Улучшен код отвечающий за удаление ошибок - это дало то что теперь нужно гороздо меньше раз пересканировать реестр в разделах 'ActiveX\COM' и 'File types'. Обычно одного раза (пересканирования) хватает - но все же всё зависит от ситуации

[U] - Произведены доработки в разделе 'ActiveX\COM' - находит больше ошибок и исправленны недочеты
 
[U] - Произведены доработки в разделе 'File types' - находит больше ошибок и немножко ускорен поиск что будет заметно в ОС Vista которая давно установлена и соответствено база реестра большая

[U] - Улучшен поиск ошибок в разделе History list - находит больше ошибок

[U] - Произведены доработки в разделе 'DEEP SCAN' - находит больше ошибок - добавлен поиск в разделе HKEY_USERS. Также произведена некоторая оптимизация по поиску

[U] - Произведены доработки в разделе 'Sound' - находит чуть больше ошибок

[U] - Небольшое улучшение алгоритма определения 'Чистого пути к файлу\Каталога' - что дало более качественое нахождение ошибок в ключах System и Hardware (чтобы включить сканирование по этим ключам нужно отметить соответствующие флажки в Параметры =>Дополнительно)

[U] - Обновилась программа для правильного удаления программ - 'Vit Uninstall Manager' до версии 4.4 - исправленна серезная ошибка иногда (очень редко!) приводящая к удалению всех (к которым есть доступ) ключей с под 'HKEY_LOCAL_MACHINE'. В результати при следующей загрузки ОС выдавалось сообщение о повреждении реестра и ОС не загружалась. Больше такое не повторится! Excuse me! 

[U] - Обновилась программа для управления автозагрузкой программ - 'Vit StartUP Manager' до версии 4.4 - произведены некоторые доработки и мелкие изминения в интерфейсе

[-] - С окошка 'Параметры =>Дополнительно' были удалены некоторые флажки так как были произведены некоторые изминения в подходе к сканированию реестра.  

[F] - Исправлены разные мелкие ошибки и недочеты 

[U] - Произведены изменения в интерфейсе - заменены иконки, картинки...

 

----------------------------------


-=Vit Registry Fix 4.2=-


[F] - Исправлена серьезная ошибка в разделе ActiveX\COM присутствующая еще с версии 1.0. Ошибка в программе приводила к тому, что отказывались правильно работать некоторые программы и компоненты системы - например, стандартная программа записи дисков, поставляемая с ОС Windows XP. НАСТОЙЧИВО РЕКОМЕНДУЕТСЯ использовать эту или новее версию программы!!!    


[U] - Произведены доработки в разделе 'Uninstall' - улучшен поиск по некоторым ключам ветки "HKEY_CURRENT_USER"


[F] - Исправлены разные мелкие ошибки (включая в работе создания и восстановления резервных копий)



----------------------------------


-=Vit Registry Fix 4.1=-


[F] - Исправлены ошибки в разделе 'Uninstall' (Например: если бы был установлен 'Office 2007' (с предыдущими версиями все в порядке) и удалить папку 'MSOCache', а после просканировать раздел 'Uinstall' и следовательно воспользоваться удалением то при запуске 'Office 2007' появится сообщение о недостатке памяти - эта проблема решена)

[U] - Произведены некоторые доработки в разделе 'Uninstall'

[U] - Произведены некоторые доработки в разделе 'ActiveX\COM'

[U] - Произведены некоторые доработки в разделе 'File types'

[U] - Произведены некоторые доработки в разделе 'DEEP SCAN'

[U] - Небольшое улучшение алгоритма определения 'Чистого пути к файлу\Каталога'

[F] - Исправлены разные ошибки в разных участках кода программы 

[U] - Произведены мелкие изменения в интерфейсе

[U] - Обновилась программа для правильного удаления программ - 'Vit Uninstall Manager' до версии 4.3 

[U] - Обновилась программа для управления автозагрузкой программ - 'Vit StartUP Manager' до версии 4.3 



---------------------------------- 


-=Vit Registry Fix 4.0=-


[+] - В дистрибутив добавленна отдельная программа (в виде отдельного exe-файла) для управления автозагрузкой программ - Vit StartUP Manager 4.2 (Это не та програма которая входит в дистрибутив Vit XP Tweak а совсем другая, полностью переписана 'с нуля' - остался только похожий интерфейс. Совместима с ОС Windows VISTA)

[+] - В дистрибутив добавленна отдельная программа (в виде отдельного exe-файла) для правильного удаления программ - Vit Uninstall Manager 4.2 (Это не та програма которая входит в дистрибутив Vit XP Tweak а совсем другая, полностью переписана 'с нуля' - остался только похожий интерфейс. Совместима с ОС Windows VISTA)

[U] -  Произведены некоторые доработки в разделах ActiveX\COM и File types

[U] - Секция 'Software' заменена на  'DEEP SCAN' (Глубокое сканирование) сканирование по которой можна настроить в Параметры =>Дополнительно. Туда входит поиск по веткам HKEY_CURRENT_USER и HKEY_LOCAL_MACHINE. Также возможно настроить (вкл\выкл) сканирование  по ключам 'Software'  а также по  ключе HARDWARE (New) и ключам SYSTEM (New) - только для опытных пользователей!.

[U] - Обновлено окошко Параметры =>Дополнительно

[U] - Улучшено сканирование в категории 'Uninstall' (+ устранены некоторые недочёты)

[U] - Сканироване ключей 'Software' на наличие пустых подключей можна настроить (вкл\выкл) в Параметры =>Дополнительно. Сделано это для того что некоторые программы (Игры) делают проверку 'своего' ключа в ключе 'Software' и если такой ключ удалить (даже если он пустой) программа (Игра) может запросить чтобы ее переустановили. Так что будьте осторожны так как для переустановки потребуется дистрибутив программы (Игры) которого 'под рукой' может не оказатся. Такие программы довольно редкость.

[F] - Исправлен недочет в категории 'Startup' (Автозагрузка)  который появился в версии 3.0 (в предыдущих было всё впорядке) - теперь программа опять ищет записи в которых нету смысла, например: "fjrkjd1986:)"  

[F] - Исправленны ошибки в окне 'Резервные копии' (Rescue Center)

[+] -  добавленна возможность сканирования истории стандартных диалоговых окон (категория History List) без проверки на существования файла - будут добавлены все записи для ОС Windows XP (диалоговые окна SAVE, OPEN,RUN) а для ОС Windows VISTA только с диалога Run (Выполнить). Можна настроить (вкл\выкл) в Параметры =>Дополнительно.

[U] - Произведены доработки в области создания\восстановления резервных копий

[F] - Устранена потенциальная ошибка при сканировании ярлыков

[+] - Появилась возможность вкл\выкл 'Расширенный поиск' сканирования в категории ActiveX\COM для подключей в ключе CLSID. При отключении соответсвующего флажка в Параметры =>Дополнительно - результати сканирования для подключей ProgID, VersionIndependentProgID и TypeLib будут  в меньших количествах а в большенстве случаев вообще без них (по определённому алгоритму в коде программы). По умолчанию 'Расширеный поиск' включен. 

[F] - Исправленна на все 100% ошибка в категории 'ActiveX\Com' которая частично была исправленна в версии 3.0.  <<Цитата: [Исправлена ошибка которая иногда появлялась при повторном сканировании в категории AciveX\COM а проявлялась она в следующем: при повторном сканировании иногда выдавались ошибки в огромном количестве (в несколько тисяч!!!) и все они были практически одного типа - подключи в ключе Interface указывали на несуществующий подключ в ключе CLSID. При этом если ничего не удалять а взять и перезагрузить программу и по новому просканировать то эти ошибки не находились!!!. Все дело было в том что этих ошибок не было - это была ошибка программы.]>>

[U] - Модифицирован алгоритм определения 'Чистого пути к файлу\Каталога'

[F] - Исправлены разные мелкие ошибки 

[U] - Произведены мелкие изменения в интерфейсе  



---------------------------------- 

-=Vit Registry Fix 3.0=-


[U] - Обновлен манифест для ОС Windows VISTA (теперь перед запуском программы при включеном UAC всегда будит появлятся окошко для подтверждения запуска программы с правами администратора)

[+] - Теперь програма может определять или игнорировать пути к файлам и папкам на сменних носителях (в зависимости от установленного положения соответсвующего флажка в Параметры => Исключения 

[U] - Улучшен алгоритм определения 'Чистого пути к файлу\Каталога' что дает существенно лучший результат нахождения ошибок в сравнении с предедущими версиями программы

[U] - Улучшен поиск ошибок в разделе Software key

[U] - Улучшен поиск ошибок в разделе History list (теперь программа может находить записи типа "HRZR_EHACNGU:P:\grfg.rkr"  что в нормальном виде будет как "C:\TEST.EXE")

[U] - Улучшен поиск ошибок в разделе Uninstal для ОС Windows VISTA 

[U] - Улучшена скорость сканирования в категории App Path (особенно это заметно в ОС Windows VISTA) 

[+] - Добавлено новое окно с дополнительными параметрами (флажок Classes тоже туда перемещен)

[U] - Улучшен поиск в категории ActiveX\COM (имеется возможность нахождения пустых подключей в ключе CLSID - при условиии если отметен соответсвующий флажок в Параметры => Дополнительно) 

[F] - Исправленна ошибка восстановления c резервних копий значений типа Dword и Binary 

[U] - Теперь при повторном сканировании которое было вызвано нажатием кнопки 'нажмите здесь' (которая появляется при удалении ошибок с разделов ActiveX\COM или File types или Uninstall) в окне удаления ошибок - сохранениие резервных копий происходит в один и тот же файл что является более удобным и правильным   

[-] - Убрано автоматическое сканирование подключей в ключе Interface которое раньше срабатывало после удаления некоторых типов ошибок из категории ActiveX\COM

[F] - Исправлена ошибка которая иногда появлялась при повторном сканировании в категории AciveX\COM а проявлялась она в следующем: при повторном сканировании иногда выдавались ошибки в огромном количестве (в несколько тисяч!!!) и все они были практически одного типа - подключи в ключе Interface указывали на несуществующий подключ в ключе CLSID. При этом если ничего не удалять а взять и перезагрузить программу и по новому просканировать то эти ошибки не находились!!!. Все дело было в том что этих ошибок не было - это была ошибка программы. - <<КАК ОКАЗАЛОСЬ ИСПРАВЛЕНА ЧАСТИЧНО - ПОЛНОЕ 100% ИСПРАВЛЕНИЕ ПРОИЗВЕДЕНО В ВЕРСИИ 4.0>>

[-] - Убраны кнопки 'Выбрать все' и 'Отменить все' для выбора или отмены выбора дисков для сканирования ошибочных ярликов (они забирали лишнее место на форме и являлись практически бессполезными)

[U] - Изменен  формат сохранения резервных копий (резервные копии с предедущих версий не подходят) 

[F] - Исправлены разные мелкие ошибки как в коде так и интерфейсе

[U] - Произведены мелкие изменения в интерфейсе

 

---------------------------------- 

-=Vit Registry Fix 2.0=-


[+] - Поддержка ОС Windows VISTA

[+] - Добавлена мультиязычность (в дистрибутив входит три языка: Ukraine, Russian, English)

[U] - Улучшен поиск ошибок (находит ищё больше)

[F] - Исправлена серйозная ошибка относительно разделов ActiveX\COM и File types

[F] - Исправлены разные мелкие ошибки 

[U] - Произведены мелкие изменения в интерфейсе  


----------------------------------

-=Vit Registry Fix 1.0=-


[+] - Первая версия - только для Windows XP


----------------------------------

http://www.vitsoft.net
vitsoftware@gmail.com
support@vitsoft.net

Copyright (C) 2004-2021 VITSOFT